/*Zum Einrücken bei 9tel Layout */

.colinks {
	margin-left: 0 !important;
}

.seitenleiste {
	padding-left: 2% !important;
}




/*  SECTIONS  ============================================================================= */

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  GROUPING  ============================================================================= */


.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/*  GRID COLUMN SETUP   ==================================================================== */

.col {
	display: block;
	float:left;
	margin: 0 0 3% 0.4%;
}

.col:first-child { margin-left: 0; } /* all browsers except IE6 and lower */



@media(max-width: 979px) {
	
	.col5 {
	margin: 0 0 0 0.8%;
}


	.colinks_seitenleiste {
	margin-left: 0 !important;
}

.seitenleiste {
	padding-left: 0 !important ;
}


.sl_l {
	padding-right: 2% !important;
}

.sl_r {
	padding-left: 2% !important;
}


}






@media (max-width: 680px) {

	/* Gutterbreite Seitenleiste iPad

.col {
	margin: 0 0 3% 0;
}

*/

}

@media (max-width: 638px) {

	



}




@media (max-width: 480px) {

/* Gutterbreite Seitenleiste iPad*/

.sl_l {
	padding-right: 0% !important;
}

.sl_r {
	padding-left: 0% !important;
}


}






/*  Margins entfernen */

@media only screen and (max-width: 480px) {
	.col { 
		margin: 1% 0 3% 0%;
	}
}

